#s_search{width:980px;margin:0;} 
#s_nav,#s_main{width:100%;}
a:link,a:visited,a:hover{text-decoration:underline;color:#03c;}
.k{clear:both;font-size:0;height:0;line-height:0;} 

/*main*/ 
#result_seperator{background:#EDF7FF;border-top:1px solid #B2D0EA;height:21px;line-height:20px;padding:0 7px 0 18px;overflow:hidden;zoom:1;} 
.search_time{float:right;} 
#result_wrap{clear:both;padding-top:7px;zoom:1;} 
#result{float:left;padding:7px 5px 0 16px;font-size:12px;} 
#result a:visited{color:#800080;} 
#result em{text-decoration:underline;color:#c03;}
#result .msg{padding:0 0 10px;font-size:14px;}
#result ul{margin-bottom:6px;padding:0 0 27px;border-bottom:1px solid #b2d0ea;line-height:27px;color:#9a9a9a;}
#result ul li{float:left;background:#edf7ff;border:1px solid #b2d0ea;margin-right:4px;padding-top:2px;width:100px;text-align:center;font-size:14px;line-height:24px;}
#result ul li a:link,#result ul li a:visited{width:100px;line-height:24px;text-decoration:none;color:#00288c;display:block;cursor:pointer;}
#result ul li.now{background:#fff;border:1px solid #b2d0ea;border-bottom:1px solid #fff;color:#00288c;}
#result ul li.tools{float:right;background:#fff;border:0;width:68px;margin:0 0 0 8px;padding-top:0;}
#result ol{margin-bottom:6px;padding:0 0 36px;border-bottom:1px solid #b2d0ea;line-height:36px;color:#000;}
#result ol li{float:left;line-height:36px;font-size:12px;padding-top:2px;text-align:left;}
#result ol li a:link,#result ol li a:visited{text-decoration:none;color:#03c;line-height:36px;}
#result ol li.now{font-weight:bold;}
#result ol li.line{padding:0 14px;}
#result ol li.tools{float:right;background:#fff;border:0;width:68px;margin:0 0 0 8px;padding-top:5px;}

/*bingo*/ 
#bingo h2 a{background:url("http://cache.soso.com/img/vid/bg_bingo0107.gif") no-repeat;}
.icon_previous,.icon_previous_off,.icon_next,.icon_next_off{background:url("http://cache.soso.com/img/vid/bg_bingo0107.gif") no-repeat;float:left;width:24px;height:24px;line-height:24px;}
.icon_previous{background-position:0 -79px;margin:0 8px 0 0;cursor:pointer;}
.icon_previous_off{background-position:0 -50px;margin:0 8px 0 0;}
.icon_next{background-position:-30px -79px;cursor:pointer;}
.icon_next_off{background-position:-30px -50px;}
#result dl{float:left;padding:0 0 4px;}
#result dt{position:relative;border:1px solid #c8c8c8;width:128px;height:96px;overflow:hidden;}
#result dt img{width:128px;height:96px;}
#result dt div{position:absolute;top:79px;line-height:15px;padding:0 4px;color:#fff;font-weight:bold;}
#result dt .TL{background:#000;right:2px;}
#result dt .HD{background:#32b723;left:2px;}
#result dd{width:130px;height:110px;text-align:left;line-height:140%;color:#666;}
#result dd h3{font-size:13px;padding:4px 0;font-weight:normal;word-break:break-all;word-wrap:break-word;}
#result dd cite{color:#008000;}
#result dd.n2{height:60px;}
#result dl.movie dt{width:120px;height:160px;cursor:pointer;}
#result dl.movie dt img{width:128px;height:160px;}
#result dl.movie dd{height:150px;font-size:13px;color:#000;}
#result dl.movie dd a{color:#000;}
#result dl.movie dd h3 a{color:#03c;}
#result dl.movie dd .wz{color:#999;}
#result dl.mv dt{width:128px;height:96px;cursor:pointer;}
#result dl.mv dt img{width:128px;height:96px;}
#result dl.mv dd{height:116px;color:#000;}
#result dl.mv dd h3 a{color:#03c;}
#result dl.mv dd .wz{color:#999;}
#bingo{border-bottom:1px solid #ccc;border-bottom-style:dashed;margin-bottom:18px;padding-bottom:16px;overflow:hidden;zoom:1;}
#bingo h2{font-family: 'Microsoft YaHei', 'Arial', 'simsun';font-size:22px;font-weight:normal;padding-bottom:6px;}
#bingo h2 a:link,#bingo h2 a:visited{background-position:0 -24px;margin-left:18px;padding-left:16px;height:17px;font-family: 'Arial';font-size:12px;color:#03c;text-decoration:none;}
#bingo h2 a.show:link,#bingo h2 a.show:visited{background-position:0 0;}
#poster{float:left;width:140px;}
#poster img{border:1px solid #999;width:120px;height:160px;}
#bingo table{float:left;}
#bingo th{vertical-align:top;white-space:nowrap;font-size:14px;color:#666;line-height:24px;}
#bingo td{width:50%;vertical-align:top;font-size:14px;color:#666;line-height:24px;padding-right:20px;}
#bingo td strong{font-weight:normal;color:#000;}
#jq1,#jq2{text-align:justify;text-justify:inter-ideograph;cursor:pointer;}
#jq1 a:visited,#jq2 a:visited{color:#03c;}
.star,.star1,.star2,.star3,.star4,.star5{background:url("http://cache.soso.com/img/vid/bg_bingo0107.gif") no-repeat;}
.star{position:absolute;background-position:0 -113px;width:79px;margin-top:3px;*margin-top:-3px;line-height:16px;}
.star1{background-position:0 -129px;padding-left:13px;}
.star2{background-position:0 -129px;padding-left:29px;}
.star3{background-position:0 -129px;padding-left:45px;}
.star4{background-position:0 -129px;padding-left:61px;}
.star5{background-position:0 -129px;padding-left:76px;}

/*page*/ 
#page{padding:0 0 25px;white-space:nowrap;} 
#page:not(p){padding:9px 0 22px;} 
#page .pg{height:24px;font-size:14px;line-height:14px;text-align:center;} 
#page .pg a,#page .pg a:link,#page .pg a:visited{margin:0 5px 0 0;padding:5px 8px 3px;background:#fff;border:1px solid #b2d0ea;font-family: 'Tahoma';color:#03c;text-decoration:none;zoom:1;} 
#page .pg a:hover{background:#3666d4;border:1px solid #2b55af;color:#fff;} 
#page .pg span.current{margin:0 2px 0 3px;padding:5px 8px 3px 3px;font-weight:bold;border:1px solid #fff;font-family: 'Tahoma';zoom:1;} 
#page .pg span.extend{padding:0 5px 8px 0;zoom:1;} 
#page .pg a.pre,#page .pg a.pre:visited{margin:0 5px 0 0;} 
#page .pg a.next:link,#page .pg a.next:visited{margin:0;} 

/*relatedSearch*/ 
#relatedSearch{border-top:1px dashed #ccc;margin:0 16px;padding-top:14px;font-size:14px;clear:both;} 
#relatedSearch table{margin-bottom:8px;} 
#relatedSearch td{height:25px;padding-right:40px;vertical-align:top;font-size:14px;} 
#relatedSearch th{padding-right:18px;vertical-align:top;white-space:nowrap;padding-top:0;font-weight:bold;font-size:14px;} 

/*footsearch*/ 
#f_search{background:#edf7ff;border-top:1px solid #b2d0ea;border-bottom:1px solid #b2d0ea;margin-top:6px;padding:10px 0 12px;text-align:center;clear:both;}